.link_sh {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}
a:hover {
	color: #20331F;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:link {
	color: #20331F;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:visited {
	color: #20331F;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#flashContent { width:100%; height:100%; }
.body {
	margin:0px;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #CCC;
	}
.bodyText {
	color:#333333;
	line-height:normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	}
.bodyTextFt {
	color:#333333;
	line-height:normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
}

.footCopy {
	color:#000;
	line-height:normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 8px;
}
.footlink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-right: 8px;
	margin-left: 8px;
}
.bodyHlText {
	color:#333333;
	line-height:normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.bodyHdText {
	color:#333333;
	line-height:normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bodyBoxText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
}
.bodyBoxHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
}
.bodyHlHead {
	color:#333333;
	line-height:normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
.input1 {
	background:#ffffff;
	border:1px solid #555555;
	width:189px;
	height:18px;
	color:#555555;
	margin-bottom:6px;
	font-family: Tahoma, Geneva, sans-serif;
}
.input2 {
	background:#ffffff;
	border:1px solid #555555;
	width:200px;
	height:22px;
	color:#555555;
	font-size:11px;
	margin-bottom:4px;
	font-family: Tahoma, Geneva, sans-serif;
}
.textarea1 {
	background:#ffffff;
	border:1px solid #555555;
	width:500px;
	height:100px;
	overflow:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#555555
}
.textarea2 {
	background:#ffffff;
	border:1px solid #555555;
	width:500px;
	height:148px;
	overflow:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#555555
}

.divnews {
	float:right;
	padding:15px;
	text-align:center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.newsimage {
	height: 200px;
	width: 200px;
}



/* styling of the container. */
a.myPlayer {
	display:block;
	width: 280px;
	height:240px;
	text-align:center;
	float:left;
	border:1px solid #999;
	margin-top: 10;
	margin-right: 10;
	margin-bottom: 10;
	margin-left: 10;
}

/* play button */
a.myPlayer img {
	margin-top:70px;
	border:0px;
}

/* when container is hovered we alter the border color */
a.myPlayer:hover {
	border:1px solid #000;
}




/* calendar icon */
img.tcalIcon {
	cursor: pointer;
	margin-left: 1px;
	vertical-align: middle;
}
/* calendar container element */
div#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 158px;
	padding: 2px 0 0 0;
}
/* all tables in calendar */
div#tcal table {
	width: 100%;
	border: 1px solid silver;
	border-collapse: collapse;
	background-color: white;
}
/* navigation table */
div#tcal table.ctrl {
	border-bottom: 0;
}
/* navigation buttons */
div#tcal table.ctrl td {
	width: 15px;
	height: 20px;
}
/* month year header */
div#tcal table.ctrl th {
	background-color: white;
	color: black;
	border: 0;
}
/* week days header */
div#tcal th {
	border: 1px solid silver;
	border-collapse: collapse;
	text-align: center;
	padding: 3px 0;
	font-family: tahoma, verdana, arial;
	font-size: 10px;
	background-color: gray;
	color: white;
}
/* date cells */
div#tcal td {
	border: 0;
	border-collapse: collapse;
	text-align: center;
	padding: 2px 0;
	font-family: tahoma, verdana, arial;
	font-size: 11px;
	width: 22px;
	cursor: pointer;
}
/* date highlight
   in case of conflicting settings order here determines the priority from least to most important */
div#tcal td.othermonth {
	color: silver;
}
div#tcal td.weekend {
	background-color: #ACD6F5;
}
div#tcal td.today {
	border: 1px solid red;
}
div#tcal td.selected {
	background-color: #FFB3BE;
}
/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF {
	position: absolute;
	visibility: hidden;
	z-index: 98;
	border: 0;
}
/* transparent shadow */
div#tcalShade {
	position: absolute;
	visibility: hidden;
	z-index: 99;
}
div#tcalShade table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
div#tcalShade table td {
	border: 0;
	border-collapse: collapse;
	padding: 0;
}
